.fundo {
	background-repeat  : no-repeat;
	background-position: center;
	background-size    : 100% 100%;
	-webkit-transition : background 0.5s linear;
	-moz-transition    : background 0.5s linear;
	-o-transition      : background 0.5s linear;
	transition         : background 0.5s linear;
	/* background-image: url("https://static.pexels.com/photos/1029/landscape-mountains-nature-clouds.jpg"); */
}

.cabecalho_link:hover {
	color           : #2a2b35;
	cursor          : pointer;
	-moz-user-select: none;
}

.destaquePesquisa {
	background-color: yellow;
	color           : black;
}

.divoption {
	cursor : pointer;
	padding: 1px;
}

.divoption:hover {
	background-color: #c8c8c8;
}

.divoption-selected {
	background-color: #39f !important;
	color           : #FFFFFF !important;
}


/* #btnOrdenar {
            background-image: url('../../../imagens/icons/ordenar-DEF.png');
            background-size: cover;
        } */

.system-errors {
	display        : flex;
	align-items    : center;
	justify-content: center;
	margin         : 7px 0;
}

.system-errors .GER800V_div_ErroSistema,
.system-errors .GER800V_div_Erro {
	border-radius: 2px;
	padding      : 7px 20px;
}

.system-errors .GER800V_div_ErroSistema {
	background-color: #ff7878;
	box-shadow      : 0 0 0 1px #de6565;
}

.system-errors .GER800V_div_Erro {
	background-color: #ffeeb0;
	box-shadow      : 0 0 0 1px #dec665;
}

* {
	box-sizing: border-box;
}

body {
	width          : 100%;
	height         : 100%;
	display        : flex;
	flex-direction : column;
	justify-content: space-between;
	overflow       : hidden;
	z-index        : 0;
	touch-action   : manipulation;

}

body,
html,
.sd-login {
	position: absolute;
	left    : env(safe-area-inset-left, 0px);
	right   : env(safe-area-inset-right, 0px);
	top     : env(safe-area-inset-top, 0px);
	bottom  : env(safe-area-inset-bottom, 0px);
	contain : layout size style;

}



.sd-login {
	display           : grid;
	max-width         : 100%;
	max-height        : 100%;
	min-width         : 100%;
	min-height        : 100%;
	grid-template-rows: auto 1fr auto;
	flex              : 1
}

.sd-login-footer {
	background: #f2f2f2;
	padding   : 5px;
	border-top: 1px solid #dadce0;
}

.sd-logo {
	margin-left : auto;
	margin-right: 5px;
	width       : 100px;
}

.icon {
	width       : 1rem;
	margin-right: 7px;
}

.sd-login-header {
	box-shadow      : 0 0 10px -5px #3b3a46;
	display         : flex;
	align-items     : center;
	justify-content : space-evenly;
	background-color: #e7eaef;
	padding         : 10px;
	z-index         : 1;
}


/* .sd-login-header .sd-suporte{background-color: #dddddd;}
            .sd-login-header .sd-website{background-color: #cccccc;}
            .sd-login-header .sd-contato{background-color: #39f;} */

.sd-login-main {
	overflow         : hidden;
	display          : flex;
	align-items      : center;
	justify-content  : center;
	background-image : url(../../../../web/imagens/background_ger800.png);
	background-size  : cover;
	background-repeat: no-repeat;
}

.sd-form {
	padding       : 30px 15px;
	border-radius : 5px;
	box-shadow    : 0 70px 30px -60px #00000047, 0 0px 0px 4px #0000000a;
	background    : white;
	width         : 99vw;
	display       : flex;
	flex-direction: column;
	margin        : 0 auto;
}

.sd-form input,
.sd-form button {
	-webkit-appearance: none;
}

.sd-campos {
	display       : flex;
	flex-direction: column;
}

.sd-campos .sd-campo {
	position       : relative;
	display        : flex;
	justify-content: center;
	align-items    : center;
}

.sd-campo~.sd-campo {
	margin-top: 5px;
}

.sd-campo label {
	/* box-sizing: border-box; */
	padding      : 3px 15px;
	background   : rgb(255, 255, 255);
	/* background: linear-gradient(0deg , rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 0) 50%); */
	border-radius: 3px;
	left         : 15px;
	position     : absolute;
	font-size    : .9rem;
	top          : -11px;
	transform    : translate(0%, 50%);
	max-width    : 50%;
	white-space  : nowrap;
	overflow     : hidden;
	text-overflow: ellipsis;
	transition   : background ease .2s;
}

.sd-campo input {
	font-size    : 0.9rem;
	margin-top   : 10px;
	padding      : 0 10px;
	color        : #333;
	box-shadow   : 0 0 0 1px #a7a7a7;
	border-radius: 3px;
	flex         : 1 1 auto;
	line-height  : 2.3rem;
	width        : 0;
	transition   : box-shadow ease .2s;
	border       : none
}

.sd-campo input:hover {
	box-shadow: 0 0 0 1px #8a8a8a;
}

.sd-campo input:focus {
	box-shadow: 0 0 0 1px #5a5a5a59, 0 0 0 4px #8a8a8a59;
}

.sd-campo ::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color  : #000;
	opacity: .35;
	/* Firefox */
}


/* .sd-campo input:focus + label {
                background: linear-gradient(0deg , rgba(255, 255, 255, 1) 70%, rgba(0, 0, 0, 0) 30%);
                
            } */

.sd-campo .btn-flex {
	flex: 1 1 auto;
}

.sd-campos .sd-campo * {
	outline: none !important
}

.sd-campo button {
	font-size     : 12px;
	text-transform: uppercase;
}

.sd-login-wrap {
	display        : grid;
	flex-direction : column;
	justify-content: center;
	height         : 100%;
	grid-auto-rows : 1fr 3fr;
	grid-gap       : 3px;
}

.sd-empfil-list {
	flex-direction : column;
	/* display     : flex; */
	border         : solid 1px #DDD;
	max-height     : 160px;
	min-height     : 50px;
	overflow       : auto;
	scrollbar-color: #f1f1f1 rgb(188, 187, 192);
	scrollbar-width: thin;
}

.sd-empfil-list.hide {
	display: none;
}


/* .sd-empfil-list::-webkit-scrollbar {
                width: 5px;
                border-radius: 3px;
            }

            .sd-empfil-list::-webkit-scrollbar-track {
                background: rgb(138, 138, 143);
            }

            .sd-empfil-list::-webkit-scrollbar-thumb {
                background: #fefefe;
                border-radius: 3px
            }

            .sd-empfil-list::-webkit-scrollbar-thumb:hover {
                background: rgb(47, 46, 54);

            } */

.sd-empfil-list .divoption {
	cursor    : pointer;
	padding   : 5px;
	text-align: left
}

.sd-empfil-list .divoption:hover {
	background-color: #c8c8c8;
}

.sd-empfil-list .divoption-selected {
	background-color: #39f;
	color           : #FFFFFF;
}


/* #btnOrdenar {
                background-image: url(../../../imagens/icons/ordenar-DEF.png);
                background-size: contain;
                background-repeat: no-repeat;
                background-position: 50%;
            } */

.btnOrdenar .icon {
	display: block;
	margin : 0;
}

@media only screen and (min-width: 1024px) {
	.sd-form {
		width: 25vw;
	}

	.sd-login-wrap {
		grid-auto-rows: 1fr 1.4fr;
	}
}

.sd-campo .btn {
	display            : inline-block;
	padding            : 9px 12px;
	margin-bottom      : 0;
	font-size          : 14px;
	font-weight        : normal;
	line-height        : 1.42857143;
	text-align         : center;
	white-space        : nowrap;
	vertical-align     : middle;
	cursor             : pointer;
	-webkit-user-select: none;
	-moz-user-select   : none;
	-ms-user-select    : none;
	-webkit-appearance : none;
	appearance         : none;
	user-select        : none;
	background-image   : none;
	border             : none;
	border-radius      : 4px;
	background-color   : #efefef;
}

.sd-campo .btnOrdenar {
	padding        : 9px 9px;
	position       : sticky;
	display        : flex;
	align-items    : center;
	justify-content: center;
	width          : 30px;
	top            : 2px;
	left           : calc(100% - 40px);
	margin-bottom  : -40px;
	z-index        : 9999999;
	float          : right;
	margin-right   : 5px;
}

.sd-campo .btn:focus,
.sd-campo .btn:active:focus,
.sd-campo .btn.active:focus {
	outline       : thin dotted;
	outline       : 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.sd-campo .btn:hover,
.sd-campo .btn:focus {
	color          : #333;
	text-decoration: none;
}

.sd-campo .btn:active,
.sd-campo .btn.active {
	background-image  : none;
	outline           : 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow        : inset 0 3px 5px rgba(0, 0, 0, .125);
}

.sd-campo .btn:focus {
	box-shadow: 0 0 0 1px #5a5a5a59, 0 0 0 4px #8a8a8a59;
}

.sd-campo .btn.disabled,
.sd-campo .btn[disabled],
fieldset[disabled] .sd-campo .btn {
	pointer-events    : none;
	cursor            : not-allowed;
	filter            : alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow        : none;
	opacity           : .65;
}

.sd-campo .btn-green {
	box-shadow      : inset 0px 1px 0px 0px #50ec50;
	background      : linear-gradient(to bottom, #09c200 5%, #009e00 100%);
	background-color: #09c200;
	border-radius   : 6px;
	border          : 1px solid #009e00;
	display         : inline-block;
	cursor          : pointer;
	font-family     : Arial;
	font-size       : 15px;
	padding         : 6px 24px;
	text-decoration : none;
	text-shadow     : 0px 1px 0px #066506;
	color           : #fff;
}

.sd-campo .btn-green:hover,
.sd-campo .btn-green:focus,
.sd-campo .btn-green:active,
.sd-campo .btn-green.active,
.open .dropdown-toggle.btn-green {
	color           : #bbffbb;
	background      : linear-gradient(to bottom, #009e00 5%, #09c200 100%);
	border-color    : #09c200;
	background-color: #09c200;
}

.sd-campo .btn-green:active,
.sd-campo .btn-green.active,
.open .dropdown-toggle.btn-green {
	background-image: none;
}

.sd-campo .btn-green.disabled,
.sd-campo .btn-green[disabled],
fieldset[disabled] .sd-campo .btn-green,
.sd-campo .btn-green.disabled:hover,
.sd-campo .btn-green[disabled]:hover,
fieldset[disabled] .sd-campo .btn-green:hover,
.sd-campo .btn-green.disabled:focus,
.sd-campo .btn-green[disabled]:focus,
fieldset[disabled] .sd-campo .btn-green:focus,
.sd-campo .btn-green.disabled:active,
.sd-campo .btn-green[disabled]:active,
fieldset[disabled] .sd-campo .btn-green:active,
.sd-campo .btn-green.disabled.active,
.sd-campo .btn-green[disabled].active,
fieldset[disabled] .sd-campo .btn-green.active {
	background-color: #09c200;
	border-color    : #028200;
}

.sd-campo .btn-green:focus {
	box-shadow: 0 0 0 1px #76ff76, 0 0 0 4px #009e0061;
}

.sd-campo .btn-green .badge {
	color           : #fff;
	background-color: #333;
}

.sd-login-header a {
	display        : flex;
	align-items    : center;
	color          : #807d8a;
	text-decoration: none;
}

.social,
.sd-contato {
	display    : flex;
	align-items: center;
}

.GER800V_div_Menu {
	padding       : 0px;
	margin        : 0px;
	flex-direction: column;
	display       : none;
	position      : relative
}

.sd-empfil-list {
	border-radius: 5px;
	box-shadow   : 0px 10px 30px -6px #00000040;
	padding-top  : 3px;
}

.pesquisar-empresa:focus~.GER800V_div_Menu,
.GER800V_div_Menu:hover {
	display : flex;
	position: absolute;
	top     : 46px;
	z-index : 3;
	width   : 100%;
}

.logoEmpFil {
	display        : flex;
	align-items    : center;
	justify-content: center;
	margin         : 0 auto;
	padding        : 5px
}

.imgLogo {
	opacity   : 1;
	width     : 100%;
	max-width : 350px;
	max-height: 350px;
	height    : auto;
}